package com.patzn.lims.excel.eto;


import com.patzn.poibox.annotations.Column;

public class EnvMicrobeMonitorETO {

    @Column(name = "位置")
    private String location;

    @Column(name = "相对湿度(%)")
    private String humidity;

    @Column(name = "温度(℃)")
    private String temperature;

    @Column(name = "浮游菌(cfu/m³)")
    private String airborneMicrobe;

    @Column(name = "沉降菌(个/皿)")
    private String settlingMicrobe;

    @Column(name = "监测日期(yyyy-MM-dd)")
    private String monitorDateStr;

    @Column(name = "记录人")
    private String recorderName;

    public String getMonitorDateStr() {
        return monitorDateStr;
    }

    public void setMonitorDateStr(String monitorDateStr) {
        this.monitorDateStr = monitorDateStr;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getHumidity() {
        return humidity;
    }

    public void setHumidity(String humidity) {
        this.humidity = humidity;
    }

    public String getTemperature() {
        return temperature;
    }

    public void setTemperature(String temperature) {
        this.temperature = temperature;
    }

    public String getAirborneMicrobe() {
        return airborneMicrobe;
    }

    public void setAirborneMicrobe(String airborneMicrobe) {
        this.airborneMicrobe = airborneMicrobe;
    }

    public String getSettlingMicrobe() {
        return settlingMicrobe;
    }

    public void setSettlingMicrobe(String settlingMicrobe) {
        this.settlingMicrobe = settlingMicrobe;
    }

    public String getRecorderName() {
        return recorderName;
    }

    public void setRecorderName(String recorderName) {
        this.recorderName = recorderName;
    }
}
